<!doctype html>
<html lang="en">
<head>
<title>5-debian-electronics-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Debian Electronics BoF: </span><span class="anonymous" title="anonymous"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"></span><br><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d">FYI because I may not join the BoF: I am currently packaging FlatCAM and bCNC to engrave PCBs via the Python team. Just so you may know. :)</span><span class="a_XugjeuwX5PlXh0Iz" title="a_XugjeuwX5PlXh0Iz" style="background-color:#f127f8"></span><br><span class="a_XugjeuwX5PlXh0Iz" title="a_XugjeuwX5PlXh0Iz" style="background-color:#f127f8"></span><br><span class="a_XugjeuwX5PlXh0Iz" title="a_XugjeuwX5PlXh0Iz" style="background-color:#f127f8">Jitsi link for participation:</span><br><span class="a_XugjeuwX5PlXh0Iz" title="a_XugjeuwX5PlXh0Iz" style="background-color:#f127f8">https://jitsi.dc21.debconf.org/5-debian-electronics-bof-wpWK7Upm8T51rMnk</span><span class="a_2z7kP1bLFecJUqbk" title="a_2z7kP1bLFecJUqbk" style="background-color:#c4400e"></span><br><span class="a_2z7kP1bLFecJUqbk" title="a_2z7kP1bLFecJUqbk" style="background-color:#c4400e"></span><br><span class="a_2z7kP1bLFecJUqbk" title="a_2z7kP1bLFecJUqbk" style="background-color:#c4400e">Request For Sponsor of binutils-sh-elf: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=985563</span><span class="a_AP13QLGwOxKKRNCM" title="a_AP13QLGwOxKKRNCM" style="background-color:#b082c8"></span><br><span class="a_AP13QLGwOxKKRNCM" title="a_AP13QLGwOxKKRNCM" style="background-color:#b082c8"></span><br><span class="a_AP13QLGwOxKKRNCM" title="a_AP13QLGwOxKKRNCM" style="background-color:#b082c8"><keithp> https://keithp.com/picolibc/picolibc-2021-notes.pdf</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
